My Oracle Support Banner

SGD 5.4 Client Support Policy (Doc ID 2399198.1)

Last updated on JUNE 20, 2019

Applies to:

Oracle Secure Global Desktop - Version 5.4 and later
Information in this document applies to any platform.

Details

With the recent 5.4 release of Secure Global Desktop, we have introduced a new support model for SGD Client software. 

Client Compatibility

SGD Client software delivered with the 5.4 release will be compatible with future 5.x SGD Gateways and Servers.  Reciprocally, future 5.x SGD Client software updates will be designed to maintain "backwards compatibility" with earlier server releases up to and including the 5.4 baseline described within this support announcement.

Note: Any new features that may be added to the product that rely on both client and server changes will be disabled unless all components meet minimum requirements for that functionality.

Background

Legacy releases of the product required that SGD Client software be paired tightly with SGD Server components. This prerequisite meant that users who frequently connected to multiple independent SGD Environments may have needed to maintain several versions of SGD Client software on their connecting device.

This announcement supersedes the previous requirement for this strict version matching between SGD Client and SGD Server components.

Actions

Additional details on Secure Global Desktop 5.4--including instructions for downloading and installing--may be found within <Document 2381083.1>.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
 Client Compatibility
 Background
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.